<?php

	require get_template_directory() . '/inc/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function dinero_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'Luzuk Slider', 'dinero' ),
			'slug'             => 'luzuk-slider',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'Luzuk Team', 'dinero' ),
			'slug'             => 'luzuk-team',
			'required'         => false,
			'force_activation' => false,
		),
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'dinero_register_recommended_plugins' );